httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Striker <stri...@apache.org>
Subject Re: 2.0.49 (rc2) tarballs available
Date Mon, 15 Mar 2004 11:59:41 GMT
On Mon, 2004-03-15 at 12:44, Jeff Trawick wrote:
> The Doctor wrote:
[...]
> > And in bsd/os 5.1 we have
> > 
> > Syntax error on line 252 of /var/www/conf/httpd.conf:
> > Cannot load /usr/libexec/apache/mod_expires.so into server: /usr/libexec/apache/mod_expires.so:
Undefined PLT symbol "ap_hook_insert_error_filter"
> > 
> > Next fix for RC3?
> 
> In general:
> 
> This all sounds like OS-specific libtool issues that are independent of changes 
> between 2.0.48 and 2.0.49-rc2, and probably no release supported a DSO build on 
> that level of BSD/OS.  (If a prior release did work when built in exactly the 
> same way, that may be a hint that a particular libtool version doesn't have 
> these problems.

2.0.48 and 2.0.49-rc2 were rolled with exactly the same libtool, so we
can safely rule that out.


Sander

Mime
View raw message